Installing Twonky 6 on my QNAP

Other OS or NAS discussions

Installing Twonky 6 on my QNAP

Postby chammock » Mon Sep 20, 2010 11:14 pm

Hi Guys,

I have been trying to use Twonky Server with little success for the last couple of months.

My current configuration is QNAP 219 TurboNAS with Twonky Server 5.1.6. I have been having issues with reliablility with this and my Samsung TV. I have posted on this forum with and have not really found the answers. I have contacted Twonky Support and they have pointed out that the 3rd Party Builds are not supported.

As I support engineer myself I can appriciate that the first response is usually upgrade to the latest version. I can get around linux but don't really know what I am doing when it comes down to version etc.

First, can anyone tell me if it is possible for me to install Twonky 6 on my QNAP, I don't care if I have to pay for a license, I just want to get it working.

I think the QNAP 219 is an ARM model. Linux version listed below

Linux version 2.6.33.2 (root@NasX86-3) (gcc version 4.1.3 20070929 (prerelease) (Ubuntu 4.1.2-16ubuntu2)) #1 SMP Thu Aug 19 02:06:26 CST 2010

Can anyone point me in the direction of what Twonky Server Build to use, if indeed any of them will work, or do I just have to wait for QNAP to release a 6.0 version as part of their firmware?

Many Thanks
chammock
 
Posts: 3
Joined: Sun Aug 01, 2010 12:38 pm

Return to NAS and other OS

Who is online

Users browsing this forum: Yahoo [Bot] and 1 guest